import React, { Component } from 'react'
import {View,Text,StyleSheet} from 'react-native';
export default class HeaderDrawer extends Component {
  render() {
    return (
      <View style={slyle}>
        
      </View>
    )
  }
}

const style=StyleSheet.create({
    content:{
        backgroundColor:'#1023fe'
    }
})